{
  "pages": [

    {
      "path": "pages/login",
      "style": {
      }
    },
    {
      "path": "pages/weitiandi/bluetooth/index",
      "style": {
        "navigationBarTitleText": "蓝牙控制",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/weitiandi/bluetooth/status",
      "style": {
        "navigationBarTitleText": "%page.charepage%",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/bluetooth/index/index",
      "style": {
        "navigationBarTitleText": "连接蓝牙",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/weitiandi/bluetooth/setting",
      "style": {
        "navigationBarTitleText": "%page.setting%",
        "navigationStyle": "default"
      }
    },
	{
	  "path": "pages/bluetooth/device/device",
	  "style": {
	    "navigationBarTitleText": "%page.control%",
		"navigationStyle": "default"
	  }
	},
     {
  "path": "pages/weitiandi/device/plan",
  "style": {
    "navigationBarTitleText": "%page.plan%",
    "navigationStyle": "default"
  }
  },
    {
      "path" : "pages/weitiandi/device/index",
      "style" : {
        "navigationBarTitleText": "%page.detail%",
        "enablePullDownRefresh": false,
        "navigationStyle": "default"
      }
    },
    {
      "path" : "pages/weitiandi/device/status",
      "style" : {
        "navigationBarTitleText": "%page.detail%",
        "enablePullDownRefresh": false,
        "navigationStyle": "default"
      }
    },
	{
    "path": "pages/weitiandi/device/setting",
    "style": {
      "navigationBarTitleText": "%page.setting%",
      "navigationStyle": "default"
    }
  },
 {
    "path": "pages/index",
    "style": {
      "navigationBarTitleText": "%page.controltai%",
      "navigationStyle": "default"
    }
  }, {
    "path": "pages/work/index",
    "style": {
      "navigationBarTitleText": "%page.worktai%",
      "navigationStyle": "default"
    }
  }, {
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "%page.mine%",
      "navigationStyle": "default"
    }
  }, {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "个人信息"
    }
  }, {
    "path": "pages/mine/info/edit",
    "style": {
      "navigationBarTitleText": "编辑资料"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "%page.modifypwd%",
      "navigationStyle": "default"
    }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页"
    }
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本"
    }
  }, {
      "path" : "pages/weitiandi/device/chargerecord",
      "style" :
      {
        "navigationBarTitleText": "%page.chargerecord%",
        "enablePullDownRefresh": false,
        "navigationStyle": "default"
      }

    },
    {
      "path" : "pages/weitiandi/device/planrecord",
      "style" :
      {
        "navigationBarTitleText": "%page.planrecord%",
        "enablePullDownRefresh": false,
        "navigationStyle": "default"
      }

    }
  ,{
      "path" : "pages/weitiandi/device/scan",
      "style" :
      {
        "navigationBarTitleText": "%page.scan%",
        "enablePullDownRefresh": false
      }

    }
        ,{
            "path" : "pages/weitiandi/deviceList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设备列表",
                "enablePullDownRefresh": false,
              "navigationStyle": "default"
            }
            
        }
        ,{
            "path" : "pages/bluetooth/index/wifi",
            "style" :
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
              "navigationStyle": "default"
            }

      }
    ],
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#000000",
    "borderStyle": "white",
    "backgroundColor": "#000000",
	"iconWidth": "50px",
    "list": [
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "充电助手",
    "navigationBarBackgroundColor": "#000000",
    "navigationStyle":"custom"
  }
}
